<?php

return [
    "Dashboard" => "Tableau de bord",
    "Analytics" => "Analytique",
    "eCommerce" => "commerce électronique",
    "Apps" => "Les applications",
    "UI Elements" => "Éléments d'interface utilisateur",
    "Forms & Tables" => "Formulaires et tableaux",
    "Pages" => "Des pages",
    "Charts & Maps" => "Graphiques et cartes",
    "Others" => "Autres",
    "Email" => "Email",
    "Chat" => "Bavarder",
    "Todo" => "Faire",
    "Calender" => "Calandre",
    "Ecommerce" => "Commerce électronique",
    "Shop" => "Boutique",
    "Wish List" => "Liste de souhaits",
    "Checkout" => "Check-out",
    "Starter kit" => "Kit de démarrage",
    "1 column" => "1 colonne",
    "2 columns" => "2 colonnes",
    "Fixed navbar" => "Barre de navigation fixe",
    "Floating navbar" => "Barre de navigation flottante",
    "Fixed layout" => "Mise en page fixe",
    "Static layout" => "Disposition statique",
    "Dark layout" => "Mise en page sombre",
    "Light layout" => "Mise en lumière",
    "Data List" => "Liste de données",
    "List View" => "Voir la liste",
    "Thumb View" => "Thumb View",
    "Content" => "Contenu",
    "Grid" => "la grille",
    "Typography" => "Typographie",
    "Text Utilities" => "Utilitaires de texte",
    "Syntax Highlighter" => "Surligneur de syntaxe",
    "Helper Classes" => "Classes d'assistance",
    "Colors" => "Couleurs",
    "Icons" => "Les icônes",
    "Feather" => "Plume",
    "Font Awesome" => "Police géniale",
    "Cards" => "Carte",
    "Basic" => "De base",
    "Advance" => "Avance",
    "Statistics" => "Statistiques",
    "Card Actions" => "Actions de carte",
    "Table" => "Table",
    "Datatable" => "Datatable",
    "Components" => "Composants",
    "Alerts" => "Les alertes",
    "Buttons" => "Boutons",
    "PagesConfig" => "Chapelure",
    "Carousel" => "Carrousel",
    "Collapse" => "Effondrer",
    "Dropdowns" => "Des listes déroulantes",
    "List Group" => "Groupe de liste",
    "Modals" => "Modaux",
    "Pagination" => "Pagination",
    "Navs Component" => "Composante navs",
    "Navbar" => "Barre de navigation",
    "Tabs Component" => "Composant Onglets",
    "Pills Component" => "Composant pilules",
    "Tooltips" => "Info-bulles",
    "Popovers" => "popovers",
    "Badges" => "Insignes",
    "Pill Badges" => "Insignes de pilule",
    "Progress" => "Le progrès",
    "Media Objects" => "Objets multimédia",
    "Spinner" => "Fileur",
    "Toasts" => "Toasts",
    "Extra Components" => "Composants Extra",
    "Avatar" => "Avatar",
    "Chips" => "chips",
    "Divider" => "Diviseur",
    "Form Elements" => "Éléments de formulaire",
    "Select" => "Sélectionner",
    "Switch" => "Commutateur",
    "Checkbox" => "Case à cocher",
    "Radio" => "Radio",
    "Input" => "Contribution",
    "Input Groups" => "Groupes d'entrées",
    "Number Input" => "Nombre d'entrée",
    "Textarea" => "Textarea",
    "Date & Time Picker" => "Sélecteur de date et heure",
    "Form Layout" => "Disposition de formulaire",
    "Form Wizard" => "Assistant de formulaire",
    "Form Validation" => "Validation du formulaire",
    "Authentication" => "Authentification",
    "Login" => "S'identifier",
    "Register" => "registre",
    "Forgot Password" => "Mot de passe oublié",
    "Reset Password" => "réinitialiser le mot de passe",
    "Lock Screen" => "Écran verrouillé",
    "Coming Soon" => "Arrive bientôt",
    "Error" => "Erreur",
    "404" => "404",
    "500" => "500",
    "Not Authorized" => "Pas autorisé",
    "Maintenance" => "Entretien",
    "Profile" => "Profil",
    "FAQ" => "FAQ",
    "Knowledge Base" => "Base de connaissances",
    "Search" => "Chercher",
    "Invoice" => "Facture d'achat",
    "Charts" => "Graphiques",
    "Apex" => "Sommet",
    "Chartjs" => "Chartjs",
    "Echarts" => "Echarts",
    "Google Maps" => "Google Maps",
    "Sweet Alert" => "Douce alerte",
    "Toastr" => "Toastr",
    "NoUi Slider" => "NoUi Slider",
    "File Uploader" => "Chargeur de fichiers",
    "Quill Editor" => "Éditeur de piquants",
    "Drag & Drop" => "Drag & Drop",
    "Tour" => "Tour",
    "Clipboard" => "Presse-papiers",
    "Context Menu" => "Menu contextuel",
    "l18n" => "l18n",
    "Menu Levels" => "Niveaux de menu",
    "Second Level" => "Deuxième niveau",
    "Third Level" => "Troisième niveau",
    "Disabled Menu" => "Menu désactivé",
    "Documentation" => "Documentation",
    "Raise Support" => "Augmenter le soutien",
    "Miscellaneous" => "Divers",
    "Extensions" => "Les extensions",
    "Media Player" => "Lecteur multimédia",
    "agGrid Table" => "agGrid Table",
    "User Settings" => "Paramètres utilisateur"
];